Fix warnings from some po files
[clawsker.git] / po / pt_BR.po
index 60e14dbdb9cbb694adf3711abaefc5f444888891..668e7eb4d5bdd3d0559d88afdd0fbd1bbcbf9a66 100644 (file)
@@ -8,6 +8,8 @@ msgstr ""
 "Report-Msgid-Bugs-To: ricardo@mones.org\n"
 "POT-Creation-Date: 2013-04-29 02:00+0200\n"
 "PO-Revision-Date: 2013-05-05 22:46-0300\n"
+"Last-Translator: Frederico Gonçalves Guimarães <frederico@teia.bio.br>\n"
+"Language-Team: Frederico Gonçalves Guimarães <frederico@teia.bio.br>\n"
 "Language: pt-BR\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"